body {
  background: var(--background-darker);
}

#main {
  text-align: center;
  line-height: 1.5;
  font-size: 120%;
  overflow-y: scroll;
}

#textbody {
  color: var(--text-color);
}

#mainimage {
  margin: 15px auto 0 auto;
  padding: 5px;
  max-width: 720px;
}

#mainimage img {
  width: 100%;
  height: auto;
  box-shadow: 2px 1px 20px rgba(0, 0, 0, 0.5);
}

.emailsignup {
  background: var(--background-dark);
  display: inline-block;
  padding: 10px 25px;
  border-radius: 10px;
}

/* Tablet */
@media only screen and (max-width: 900px) {
  #mainimage {
    margin-top: 0;
    max-width: 400px;
  }
}

/* Mobile */
@media only screen and (max-width: 560px) {
  
}
